name = "Towers of the Wild: Additional Additions"
filename = "totw_additonal_additions-1.0.0-1.19.x-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "81e451ef45c1f51736125a647e15791788407055"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4368083
project-id = 818751
